package com.example.cooleshow.common

import com.alibaba.android.arouter.launcher.ARouter
import com.cooleshow.base.common.BaseApplication
import com.cooleshow.base.utils.Utils

/*
    主工程 Application
 */
class MainApplication : BaseApplication() {
    override fun onCreate() {
        super.onCreate()

        //极光推送初始化
//        JPushInterface.setDebugMode(true)
//        JPushInterface.init(this)
        ARouter.init(this)
        Utils.init(this);
    }
}
